RK-J - Feature #1636

[Exp1 Branch] Extend search graph to include purple link edges

09/11/2021 10:22 AM - Ram Kordale

Status: Closed Start date: 09/11/2021
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Please create a separate Exp1 branch and make necessary changes.

Today, the graph includes only I-url edges. Going forward, please include purple link edges with score >= 0.95. A purple link edge is
an edge from the document containing the purple link and a result. If a purple link in a document A has 3 results B, C, and D with
scores 1.0, 0.95 and 0.9 respectively, then only include A-B and A-C but not A-D because edge A-D's score is less than 0.95.

History

#1 - 12/15/2021 05:37 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 07/07/2022 05:36 AM - Ram Kordale

- Priority changed from Low to Normal

#3 - 07/12/2022 05:37 AM - Venmuhilan B
- Assignee set to Venmubhilan B

- % Done changed from 0 to 90

#4 - 07/12/2022 06:11 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 08/26/2022 09:46 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 10/28/2022 12:38 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 03/29/2023 09:38 AM - Ram Kordale
- Status changed from Feedback to Closed
